<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>1</key>
		<string>Unknown</string>
		<key>2</key>
		<string>Return</string>
		<key>3</key>
		<string>Sale</string>
		<key>4</key>
		<string>Purchase</string>
		<key>5</key>
		<string>Return</string>
		<key>6</key>
		<string>Receive</string>
		<key>7</key>
		<string>Return</string>
		<key>8</key>
		<string>Build</string>
		<key>9</key>
		<string>Component</string>
		<key>10</key>
		<string>Adjust In</string>
		<key>11</key>
		<string>Adjust Out</string>
		<key>12</key>
		<string>Move</string>
		<key>13</key>
		<string>Move</string>
		<key>14</key>
		<string>Order (Return)</string>
		<key>15</key>
		<string>Order (Sale)</string>
		<key>16</key>
		<string>Order (Purchase)</string>
		<key>17</key>
		<string>Order (Return)</string>
		<key>18</key>
		<string>Quote</string>
		<key>19</key>
		<string>Quote</string>
		<key>20</key>
		<string>Quote</string>
		<key>21</key>
		<string>Quote</string>
		<key>22</key>
		<string>Unknown</string>
		<key>23</key>
		<string>Customer Return</string>
		<key>24</key>
		<string>Sale</string>
		<key>25</key>
		<string>Purchase</string>
		<key>26</key>
		<string>Vendor Return</string>
		<key>26.AU</key>
		<string>Supplier Return</string>
		<key>26.GB</key>
		<string>Supplier Return</string>
		<key>26.NZ</key>
		<string>Supplier Return</string>
		<key>27</key>
		<string>Receive In</string>
		<key>28</key>
		<string>Receive Out</string>
		<key>29</key>
		<string>Build In</string>
		<key>30</key>
		<string>Build Out</string>
		<key>31</key>
		<string>Adjust In</string>
		<key>32</key>
		<string>Adjust Out</string>
		<key>33</key>
		<string>Move In</string>
		<key>34</key>
		<string>Move Out</string>
		<key>35</key>
		<string>Order-Customer Return</string>
		<key>36</key>
		<string>Order-Sale</string>
		<key>37</key>
		<string>Order-Purchase</string>
		<key>38</key>
		<string>Order-Vendor Return</string>
		<key>38.AU</key>
		<string>Order-Supplier Return</string>
		<key>38.GB</key>
		<string>Order-Supplier Return</string>
		<key>38.NZ</key>
		<string>Order-Supplier Return</string>
		<key>39</key>
		<string>Quote-Customer Return</string>
		<key>40</key>
		<string>Quote-Sale</string>
		<key>41</key>
		<string>Quote-Purchase</string>
		<key>42</key>
		<string>Quote-Vendor Return</string>
		<key>42.AU</key>
		<string>Quote-Supplier Return</string>
		<key>42.GB</key>
		<string>Quote-Supplier Return</string>
		<key>42.NZ</key>
		<string>Quote-Supplier Return</string>
	</dict>
</plist>
